Subject: Re: [Cbor] New Version Notification for draft-ietf-cbor-packed-02.txt

From: Carsten Bormann <[email-masked]>
Date: Tue, 9 Feb 2021 21:51:50 +0100

I found and partially diagnosed one xml2rfc bug and one bibxml tools server bug, fought with my cbor-packed implementation and handcrafted one more example (this time with some prefix compression).
I also renumbered the tag assignments, adding some for suffixes.

Please enjoy.

Grüße, Carsten

> On 2021-02-09, at 21:48, [email-masked] wrote:
> 
> 
> A new version of I-D, draft-ietf-cbor-packed-02.txt
> has been successfully submitted by Carsten Bormann and posted to the
> IETF repository.
> 
> Name:		draft-ietf-cbor-packed
> Revision:	02
> Title:		Packed CBOR
> Document date:	2021-02-09
> Group:		cbor
> Pages:		17
> Status:         https://datatracker.ietf.org/doc/draft-ietf-cbor-packed/
> Html:           https://www.ietf.org/archive/id/draft-ietf-cbor-packed-02.html
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-cbor-packed-02